name: "www.bytenka.dev"
description: "Hugo theme for www.bytenka.dev"
homepage: "https://gitlab.com/bytenka.dev/theme"
min_version: "0.86.0"

author:
  name: "Bytenka"
  homepage: "https://www.bytenka.dev/"